
    #CybotCookiebotDialog a, #CybotCookiebotDialog div, #CybotCookiebotDialogBodyContentControls, #CybotCookiebotDialogBodyContentTitle {font-family: GothamPro,Helvetica Neue,Helvetica,Arial,sans-serif!important;}
    #CybotCookiebotDialog {box-shadow: 0 0 30px 0 rgba(0,0,0,.14)!important;}
    #CybotCookiebotDialogHeader {display: none!important;}
    a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll{border-radius: 3px!important; margin-top: 5px!important;  padding: 5px 10px!important;}
    h2#CybotCookiebotDialogBodyContentTitle{padding-top: 10px;padding-bottom: 5px;}
    .category-the-macallan-double-cask-collection .products-grid .product-items, .category-treat-yourself .products.list {justify-content: center;}
    .category-page-landing  .filter-sorter,.category-page-landing  .bootstrap-select:not(:first-child),.category-page-landing  .top-toolbar{visibility:hidden;width:0;height:0;}
    .category-page-landing  .breadcrumbs,.category-page-landing  .bottom-toolbar{display:none!important;}
    .category-peloton-de-la-muerte .page-wrapper, .category-mezcal-de-leyendas .page-wrapper {flex-direction: column!important;display: flex!important;}
    .category-peloton-de-la-muerte .fullwidthbanner-container, .category-mezcal-de-leyendas .fullwidthbanner-container {order: -1;}
    .category-peloton-de-la-muerte .page-header, .category-mezcal-de-leyendas .page-header {order: -2;}
    .product-highland-park-the-light-the-dark-17-year-old-bundle .product.media .product-item-sales-block.savings{display:none;}
    .right-ribbon-seal.Exclusive {background-image: url(https://cdn.caskers.com/badge_caskers-staff-pick.png);}
    .opc-block-summary .minicart-items .button-qty.plus:after {margin-top: 0px;}
    .page-product-giftcard .product.info.detailed{display:none;}
    .catalog-category-view .state-selector-wrapper.banner-wrapper{order:-1;}
    .right-ribbon-seal.Five-Off { background-image: url("https://cdn.caskers.com/wysiwyg/_5-off.png");}
    .minicart-items .update-cart-item:hover {background: #fff;}
    .right-ribbon-seal.Limited-Edition {
        background-image: url("https://cdn.caskers.com/limited-edition-new.png");
    }
    .right-ribbon-seal.New-Release {
        background-image: url(https://cdn.caskers.com/wysiwyg/new-release-update.svg);
    }
.product-grilled-distilled .caskers-spirit-type-info {display: none;}
body.product-grilled-distilled .fotorama__arr .fotorama__arr__arr:hover {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}
body.product-grilled-distilled .fotorama__arr .fotorama__arr__arr {
    background: #fff;
    border-radius: 50%;
}
body.product-grilled-distilled .fotorama__arr--next .fotorama__arr__arr:after {
    right: 0;
}
body.product-grilled-distilled .fotorama__arr--prev .fotorama__arr__arr::after {
    right: 3px;
}
.category-slim-loyalty {display:none;}
    @media only screen and (max-width: 767px) {
        .category-image .image {
            transform: none!important;
            left: 0;
            top: 0;
        }
    }
.ampromo-overlay { display: none; }

.mst-searchautocomplete__item.magento_catalog_product .title .additional .attr-label {
    font-weight: bold;
    margin-right: 2px;
    text-transform: uppercase;
}
.mst-searchautocomplete__item.magento_catalog_product .title .additional  {
    font-size: 12px;
}
.search-attributes {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 16px;
}
.mst-searchautocomplete__item.magento_catalog_product .title a {
    color: #000;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 4px;
    display: block;
    font-size: 15px;
}
.mst-searchautocomplete__item .discounted .old-price {
    text-decoration-color: #7E7B77;
}
.mst-searchautocomplete__item .discounted .old-price .price-wrapper .price {
    margin-left: 8px;
}
.mst-searchautocomplete__item .discounted .old-price .price-wrapper .price,
.mst-searchautocomplete__item .discounted .savings {
    line-height: initial;
    font-size: 14px;
}
.mst-searchautocomplete__item .discounted {
    justify-content: flex-end;
    align-items: center;
}
.mst-searchautocomplete__item.magento_catalog_product .description {
    height: auto;
    overflow: auto;
}
.mst-searchautocomplete__autocomplete .mst-searchautocomplete__show-all a:after {
    display: none;
}
body.searchautocomplete__active .page-wrapper:after {
    visibility: visible;
    opacity: 1;
}
.mst-searchautocomplete__autocomplete._active {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);
}
@media (max-width: 768px) {
    body.searchautocomplete__active .page-wrapper .page-header {
        position: relative !important;
    }
}

    .diageo-menu-notice {
        font-size: 10px;text-transform: none;margin-top: 6px;color: #25282a!important;font-weight:325;
    }
    @media (max-width: 768px) {
        .diageo-menu-notice {
            letter-spacing: 0;
            margin-top: -26px;
        }
    }


    @media (min-width: 768px) {
        .page-wrapper .nav-sections .navigation .level0.submenu.special-submenu .inner-submenu li {
            vertical-align: top;
        }
    }

.product-image-container-10833 {
    width: 100px;
}
.product-image-container-10833 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-10833 .product-image-photo { top: auto; object-fit: contain; max-height: 70%; }
                                
.product-image-container-10554 {
    width: 100px;
}
.product-image-container-10554 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-10554 .product-image-photo { top: auto; object-fit: contain; max-height: 85%; }
                                
.product-image-container-10550 {
    width: 100px;
}
.product-image-container-10550 span.product-image-wrapper {
    padding-bottom: 100%;
}

                                    .product-image-container-10550 .product-image-photo { top: auto; object-fit: contain; max-height: 100%; }
                                
.product-image-container-9802 {
    width: 100px;
}
.product-image-container-9802 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9765 {
    width: 100px;
}
.product-image-container-9765 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9762 {
    width: 100px;
}
.product-image-container-9762 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9594 {
    width: 100px;
}
.product-image-container-9594 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-9566 {
    width: 100px;
}
.product-image-container-9566 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-5015 {
    width: 200px;
}
.product-image-container-5015 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-13085 {
    width: 200px;
}
.product-image-container-13085 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-10891 {
    width: 200px;
}
.product-image-container-10891 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-12162 {
    width: 200px;
}
.product-image-container-12162 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-7369 {
    width: 200px;
}
.product-image-container-7369 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-3869 {
    width: 200px;
}
.product-image-container-3869 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-5115 {
    width: 200px;
}
.product-image-container-5115 span.product-image-wrapper {
    padding-bottom: 100%;
}
.product-image-container-12484 {
    width: 200px;
}
.product-image-container-12484 span.product-image-wrapper {
    padding-bottom: 100%;
}
#INDbtnWrap #INDmenu-btn{display:none!important;}

#rs-demo-id {}

